{
  "active": true,
  "header": "Afiliações abertas",
  "paragraph": "As afiliações estão disponíveis para atletas e treinadores até 31 de Janeiro",
  "hasLink": true,
  "buttonLabel": "Saber mais",
  "buttonLink": "http://localhost:3000/pt/sobre/quem-somos#como-posso-me-filliar-a-app",
  "color": "green"
}
